html, body {
    color:#333;
    margin:0;
    padding:0;
    font-size:small;
}

body {
    font-family: Arial, sans-serif;
    margin:0px;
    background-color: #fff;
}

img {border:none;}

#title, #desktop_site {
    padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
    text-align: center;
    font-size: 1.5em;
<!--    color: #333;-->
    background-color:#eee;

}

#back_link{
	float:left;
	position:relative;
	left:0px;
	top:0px;
}

#back_link img {
	width:29px;
	height:24px;
}

#desktop_site {
	padding: 2px;
	text-align: center;
	font-size: 1em;
}

#desktop_site a {
    color: #333;
    text-decoration: none;
}

#description {
    text-align: center;
    padding: 5px;
}

#logo {
    text-align: center;
    padding: 0px 0;
}

#whiteboard { 
	background-color: #fff;
}

table {
    width:100%;
    /* force the text to wrap in the table cells to avoid it disappearing off the side of the screen on certain devices */
	table-layout:fixed;
	word-wrap:break-word; /* CSS3 proerty but supported by webkit, FF>3.5 and IE>ie6 */
    text-align:center;
}

td {
    padding: 5px;
    text-align: center;
}

.label {
    text-align: center;
    font-weight: bold;
}
.inactive_label {
    text-align: center;
    color: #aaa;
    font-weight: bold;
}

#middle {
	margin-left: auto;
    margin-right: auto;
    width: auto;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

#contact {
    padding: 6px;
    -moz-border-radius: 8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 0px;
}

#footer, #contact {
    text-align: center;
	font-size:small;
    background-color: #eee;
    padding: 6px;
}

#footer div{
    margin: 5px;
}

#wrap_all {
    background-color: #fff;
}

#pretend_mobile {
	background-color:#666;
}

#pretend_mobile #wrap_all {
    width: 320px;
    margin:0 auto;
    border: 1px black solid;
}

#title{
	min-height:24px;
}
.findus-map{
	width:100%;
}

/* tags for displaying hr lines */
.linkHR {
	color: #999999;
	width: 100%;
	height: 1px;
	TEXT-ALIGN: center;
	/*
	height: 10px;
	color: #FFFFFF;
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #000;
	border-left: 1px dashed #000;
	border-right: 1px dashed #000;
	*/
}
TD.linkSpacing {
	height: 25px;
}

/* tags for to display Event Page with Months at top information */
TD.meventYearTitle {
	color: #000000;
	FONT-WEIGHT: bold; 
	font-size:small;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: center; 
	BORDER-TOP: #b2b2b2 1px solid;
	BORDER-RIGHT: #b2b2b2 1px solid; 
	BACKGROUND-COLOR: #FFFFFF;
}
TD.meventMonthTitle {
	color: #000000;
	FONT-WEIGHT: bold; 
	font-size:small;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: center; 
	BORDER-TOP: #b2b2b2 1px solid;
	BORDER-RIGHT: #b2b2b2 1px solid; 
	BACKGROUND-COLOR: #FFFFFF;
}
.meventCalendarMonth {
	BORDER-RIGHT: #b2b2b2 1px solid; 
	BORDER-TOP: #b2b2b2 1px solid; 
	BORDER-LEFT: #b2b2b2 2px solid; 
	BORDER-BOTTOM: #b2b2b2 2px solid;
	BACKGROUND-COLOR: #FFFFFF;
}
A.mnextprevYear {
	color: #999999;
	text-decoration: none;
	FONT-WEIGHT: bold; 
	font-size:small;
	FONT-FAMILY: arial, helvetica, sans-serif; 
}
A.mnextprevYear:visited {
  color: #999999;
  text-decoration: none;
}
A.mnextprevYear:hover {
  color: #999999;
  text-decoration: underline;
}
A.mnextprevYear:active {
  color: #999999;
  text-decoration: none;
}
A.mmonthButton {
	color: #999999;
	text-decoration: none;
	FONT-WEIGHT: bold; 
	font-size:small;
	FONT-FAMILY: arial, helvetica, sans-serif; 
}
A.mmonthButton:visited {
  color: #999999;
  text-decoration: none;
}
A.mmonthButton:hover {
  color: #999999;
  text-decoration: underline;
}
A.mmonthButton:active {
  color: #999999;
  text-decoration: none;
}
/* tags for to display Event Page with Months at top information */
/* generic tags for to display Category information from various modules*/
TD.mgenericCategoryTitle {
	color: #000000;
	FONT-WEIGHT: bold; 
	font-size:small;
	FONT-FAMILY: arial, helvetica, sans-serif; 
}
A.mgenericTitleLink {
	color: #9a5d2f;
	font-size: 12px;
	font-weight: normal; 
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
}
A.mgenericTitleLink:active {
  color: #9a5d2f;
  text-decoration: none;
}
A.mgenericTitleLink:visited {
  color: #9a5d2f;
  text-decoration: none;
}
A.mgenericTitleLink:hover {
  color: #9a5d2f;
  text-decoration: underline;
}

TD.mpageTitle {
	color: #666666;
	FONT-WEIGHT: bold; 
	font-size: 1em;
	line-height: 22px;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: right; 
}
TD.mpageCenter {
	color: #000000;
	FONT-WEIGHT: bold; 
	font-size: 1.25em;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: center; 
}
TD.mCategoryTitleCenter {
	color: #000000;
	FONT-WEIGHT: bold; 
	font-size: 1.25em;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: center; 
}
TD.mCategoryTitleLeft {
	color: #0000FF;
	FONT-WEIGHT: bold; 
	font-size: 1em;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: left; 
}
A.mCategoryTitleLink {
	color: #0000FF;
	text-decoration: underline;
	FONT-WEIGHT: bold; 
	font-size: 1em;
	FONT-FAMILY: arial, helvetica, sans-serif; 
}
A.mCategoryTitleLink:visited {
  color: #0000FF;
  text-decoration: underline;
}
A.mCategoryTitleLink:hover {
  color: #0000FF;
  text-decoration: underline;
}
A.mCategoryTitleLink:active {
  color: #0000FF;
  text-decoration: underline;
}
TD.mcontactTitle {
	color: #000000;
	FONT-WEIGHT: bold; 
	font-size:small;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: left; 
}
TD.mcontactBody {
	color: #000000;
	FONT-WEIGHT: normal; 
	font-size:small; 
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: left; 
}
.mcontactForm {
	FONT-WEIGHT: normal; 
	font-size:small;
	COLOR: #000000; 
	FONT-FAMILY: arial, helvetica, sans-serif;
	BORDER-RIGHT: #b2b2b2 1px solid; 
	BORDER-TOP: #b2b2b2 1px solid; 
	BORDER-LEFT: #b2b2b2 1px solid; 
	BORDER-BOTTOM: #b2b2b2 1px solid;
}
TD.mcontactCenter {
	color: #000000;
	FONT-WEIGHT: normal; 
	font-size: 1em;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: center; 
}
TD.mcontactRight {
	color: #000000;
	FONT-WEIGHT: normal; 
	font-size:small;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: right; 
}
TD.mcontactLeft {
	color: #000000;
	FONT-WEIGHT: normal; 
	font-size: 1em;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: left; 
}
TD.mcontactRequired {
	color: #000000;
	FONT-WEIGHT: normal; 
	font-size:x-small;
	FONT-FAMILY: arial, helvetica, sans-serif; 
	TEXT-ALIGN: left; 
}


